* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
body {
    background: #9796f0;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #fbc7d4, #9796f0);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #fbc7d4, #9796f0); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.bg-cover{
    background: url('https://i2.wp.com/files.123freevectors.com/wp-content/original/113998-light-blue-horizontal-striped-background-vector.jpg?w=420') no-repeat center;
    height: 250px;
    width: 100%;
    background-attachment: fixed;
    background-size: cover;
}
.container {
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
}
.container header{
    display: flex;
    justify-content: space-around;
    bottom: 50px;
    width: 40%;
    position: absolute;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}
.switch input { 
    opacity: 0;
    width: 0;
    height: 0;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}  
input:checked + .slider {
    background-color: #2196F3;
}  
input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}  
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
.slider.round {
    border-radius: 34px;
} 
.slider.round:before {
    border-radius: 50%;
}
.inputs {
    display: flex;
    position: absolute;
    justify-content: space-between;
    background: whitesmoke;
    height: 32px;
    width: 400px;
    opacity: 1;
    border-radius: 5px;
}
.inputs input {
    margin: 0px 5px;
    padding: 5px 15px;
    border: none;
    background: transparent;
    flex-basis: 95%;
}
input:focus {
    border: none;
    outline: none;
}
input::placeholder {
    font-size: 15px;
    color: black;
    opacity: 0.7;
}
.inputs i {
    position: relative;
    top: 5px;
    margin: 3px 10px;
    flex-basis: 5%;
    font-size: 18px;
}
#list_item {
    display: flex;
    justify-content: center;
    position: relative;
    top: 30px;
}
.links{
    position: absolute;
    display: flex;
    bottom: 0px;
    padding: 10px;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
.links a{
    color: blueviolet;
    text-decoration: none;
    font-weight: 600;
}
.extrnl {
    display: flex;
    position: relative;
}
.extrnl img{
    height: 20px;
    margin: 0px 5px;
    width: 20px;
} 

/* dark mode */

body.dark {
    background: #000;
    opacity: 1;
    transition: 1s ease-in;
}

ol#list_item button {
    margin-left: 15px;
    background: #705AB2;
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #705AB2;
    border-radius: 4px;
}
ol#list_item li{
    font-size: 15px;
    padding:10px;
    background:#fff;
    color:#705AB2;
    border:1px solid #fff;
    
}
OL#list_item li span{
    padding-right:20px;
    font-weight: 300;
}
